Mobijini Patanjali App
Bizmobile
0.0.4 Varies with device
MOBIJINI Patanjali App is an app for Manufacturers, Dealers and ISVs, was developed for Fabricana.

For using an app for your business, please visit Mobijini.com or contact sales@mobijini.com

Mobijini provides Geolocation based Rapid Order Taking, Catalog management, Real-time inventory lookup, Sales call scheduling and Expense management for your sales team.
The app also offers use cases like cash collection and order fulfilment.

MOBIJINI platform offers:
- Quick provisioning and start to use in minutes
- Fully Offline and synch, only when connected to network
- Fine tuned for 2G and 3G networks and supports low-end phones
- Rich Geo-location integration and extensive reports
- Extenstive integration catalog with back-end CRMs, APIs, CSV, FTP, Shopify, etc.
- Portal for invoice printing, reporting, integrating with CRMS.
- Notification using SMS and Push for order confirmation, cash confirmation and delivery confirmation

DISTRIBUTORS
- Deploy app for their salespersons to collect and submit orders from the field (20 order lines per minute).
- Give the app to your high volume retailers, so they can order by themselves without waiting for the salesperson
- Know about payments collected even before the collector returns to the office
- Automatically reconcile and prevent fraud

DEALERS
- Place orders directly with the distributor for faster deliveries, along with Geolocation and SMS/Push confirmation
-View history of orders and payments
- Know the status of deliveries due

MANUFACTURERS
- Publish your catalogs for distributors to browse and order
- Integrate orders into your existing order-management systems. Use order data analytics and reports for planning and inventory control.

SOFTWARE VENDORS
- Extra source of monthly income
- Easily implement mobility for your existing software - in minutes
- Leverage on your existing installations with minimal changes.
- Built with latest technologies. Co-Branding Opportunities available.

Content rating: Everyone

Requires OS: 4.0 and up

...more ...less